.. {{ name }}.openapi,
   created by fetch_deps.py -> openapi_template.rst.j2
   {{ date.strftime('%m-%d-%Y:%H:%M') }}
   version info {{ version_info['commit'] }}

{{ name | replace('-', ' ') | title }}
{{ '=' * (name | length) }}

{{ name | replace('-', ' ') | title }} :doc:`Open API Spec<{{ path | replace('.yml', '') }}>`

{% if description %}
{{ description | trim }}
{% endif %}

.. openapi:: {{ path }}
  :examples:

{% if add_toc %}
{% include auto_toc.j2 %}
{% endif %}
